### Struct

# FwupdPlugin StructPeCoffSection

since: 1.0

#### Description

    struct FuStructPeCoffSection {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_pe_coff_section_new

No description available.

since: 1.0

###### fu_struct_pe_coff_section_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_pe_coff_section_get_characteristics

No description available.

since: 1.0

###### fu_struct_pe_coff_section_get_name

No description available.

since: 1.0

###### fu_struct_pe_coff_section_get_pointer_to_raw_data

No description available.

since: 1.0

###### fu_struct_pe_coff_section_get_size_of_raw_data

No description available.

since: 1.0

###### fu_struct_pe_coff_section_get_virtual_address

No description available.

since: 1.0

###### fu_struct_pe_coff_section_get_virtual_size

No description available.

since: 1.0

###### fu_struct_pe_coff_section_ref

No description available.

since: 1.0

###### fu_struct_pe_coff_section_set_characteristics

No description available.

since: 1.0

###### fu_struct_pe_coff_section_set_name

No description available.

since: 1.0

###### fu_struct_pe_coff_section_set_pointer_to_raw_data

No description available.

since: 1.0

###### fu_struct_pe_coff_section_set_size_of_raw_data

No description available.

since: 1.0

###### fu_struct_pe_coff_section_set_virtual_address

No description available.

since: 1.0

###### fu_struct_pe_coff_section_set_virtual_size

No description available.

since: 1.0

###### fu_struct_pe_coff_section_unref

No description available.

since: 1.0